import React from 'react';
import { Text } from 'native-base';
import { ButtonColors } from '../../Configurations/ThemeConfig';
export const Tag = props => {
  const {
    title,
    themeColor,
    fontColor
  } = props;
  return /*#__PURE__*/React.createElement(Text, {
    style: {
      backgroundColor: themeColor !== null && themeColor !== void 0 ? themeColor : ButtonColors.primary,
      fontWeight: 'normal',
      fontSize: 15,
      textAlign: 'center',
      color: fontColor !== null && fontColor !== void 0 ? fontColor : 'white',
      alignSelf: 'flex-start',
      paddingLeft: 10,
      paddingRight: 8,
      paddingVertical: 5,
      margin: 5,
      borderRadius: 5
    }
  }, title);
};
//# sourceMappingURL=Tag.js.map